=== debian/changelog ===
python-dom-toml (0.6.1-4) unstable; urgency=medium

  * debian/control:
     - Added dependencies for running tests
     - Added 'Testsuite: autopkgtest-pkg-pybuild'
  * debian/patches: Skipped function with error
  * debian/rules: Enabled tests execution

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 01 Jan 2024 20:57:23 -0300

python-dom-toml (0.6.1-3) unstable; urgency=medium

  * Source-only load for test migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 01 Jan 2024 20:35:45 -0300

python-dom-toml (0.6.1-2) unstable; urgency=medium

  * debian/copyright: add name and email Upstream-Contact

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 24 Jul 2023 06:17:50 -0300

python-dom-toml (0.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1026975)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 06 Jul 2023 18:35:41 -0300
