=== debian/watch ===
version=4
https://github.com/domdfcoding/dom_toml/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
