=== debian/changelog ===
python-dom-toml (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * debian/control: Added new  "build depends" python3-tomli
  * debian/watch: Added "opts=uversionmangle" for launch screening

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 25 Apr 2024 22:42:14 -0300
