=== debian/control ===
--- 
+++ 
@@ -20,7 +20,8 @@
                python3-pytest-regressions,
                python3-pytest-timeout,
                python3-setuptools,
-               python3-toml
+               python3-toml,
+               python3-tomli
 Standards-Version: 4.6.2
 Homepage: https://github.com/domdfcoding/dom_toml
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dom-toml
