## python-dom-toml 2.0.1

=== requirements.txt ===
domdf-python-tools>=2.8.0
tomli>=1.2.3
