=== debian/changelog ===
python-dom-toml (2.0.1-3) unstable; urgency=medium

  * Team Upload
  * Patch-out dependencies on standalone python3-toml & python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Sat, 26 Jul 2025 00:21:32 +0200

python-dom-toml (2.0.1-2) unstable; urgency=medium

  * Team Upload
  * Remove extraneous python3-importlib-metadata build dep

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 14:52:58 +0200

python-dom-toml (2.0.1-1) unstable; urgency=medium

  [ Geovanna Maciel ]
  * Team upload.
  * New upstream version 2.0.1

  [ Sergio Durigan Junior ]
  * d/gbp.conf: Add file.

 -- Geovanna Maciel <geoojv@gmail.com>  Wed, 12 Feb 2025 17:13:10 -0300

python-dom-toml (2.0.0-2) unstable; urgency=medium

  * debian/control: Bumped Standards-Version to 4.7.0
  * Added debian/patches:
     002.Fix-comparison-nested-inline-tables-TOML.patch (Closes: #1094039)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 01 Feb 2025 16:15:56 -0300
