=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                python3-coincidence,
                python3-coverage,
                python3-domdf-python-tools,
-               python3-importlib-metadata,
                python3-numpy,
                python3-pytest,
                python3-pytest-cov,
@@ -20,9 +19,7 @@
                python3-pytest-regressions,
                python3-pytest-timeout,
                python3-setuptools,
-               python3-toml,
-               python3-tomli
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/domdfcoding/dom_toml
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dom-toml
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dom-toml.git
