## python-dom-toml 2.1.0

=== requirements.txt ===
domdf-python-tools>=2.8.0
tomli>=1.2.3; python_version < "3.11"
