=== debian/changelog ===
python-dom-toml (2.1.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.1.0
  * Drop patch applied upstream
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Aug 2025 11:42:40 +0200
