=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-pytest-regressions,
                python3-pytest-timeout,
                python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/domdfcoding/dom_toml
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dom-toml
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dom-toml.git
